Subject: FW: Summer position
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 03:21:00 -0700 (PDT)

Rick,

Thanks for the note.  At this point we are "fully subscribed" on interns for 
the summer, but if your team wants to interview her and bring her on, we'll 
help make it happen.  I'll ask Traci follow up with you.

Regards,
Billy  

 -----Original Message-----
From:  Dernehl, Ginger  
Sent: Monday, June 04, 2001 12:59 PM
To: Nord, Sue; Steffes, James; Yoho, Lisa; Kingerski, Harry; Lemmons Jr., 
Billy; Guerrero, Janel
Subject: Summer position

Please see note from Rick below.

Thanks!

gngr
713-853-7751
----- Forwarded by Ginger Dernehl/NA/Enron on 06/04/2001 12:57 PM -----

	Richard Shapiro 06/04/2001 12:43 PM 	   To: Ginger Dernehl/NA/Enron@Enron  
cc:   Subject: Summer position

Please send around to my Houston direct reports to see if any interest.( I'm 
inclined to bring her on)Thanks.   Please also forward to Billy 
Lemmons....Billy: anything special we need to do within your world?
---------------------- Forwarded by Richard Shapiro/NA/Enron on 06/04/2001 
12:37 PM ---------------------------

Sanford Jacoby <[email-masked]>@anderson.ucla.edu on 
06/01/2001 02:06:43 PM
Please respond to "Jacoby, Sanford" <[email-masked]>
Sent by: [email-masked]
To: [email-masked], [email-masked]
cc:  

Subject: Summer position

Cindy and Richard,
I promise not to send any more resumes.

However, this woman is a very, very bright first-year MBA
seeking a SUMMER internship. For an MBA, she has a
nontraditional background. But she is serious about
business and awfully smart. Also personable and mature.

Please feel free to contact me about her.

Hope all's well.

Best,
Sandy

________________________________
Sanford M. Jacoby
UCLA
________________________________

 - Swift.doc